
/*BEGIN gallery_1706890610402_88150294893*/
#builder-sections #gallery_1706890610402_88150294893 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1706890610402_88150294893 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1706890610402_88150294893 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1706890610402_88150294893 .omw-gallery-container div.col {border:none !important;}
#gallery_1706890610402_88150294893 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1706890610402_88150294893 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1706890610402_88150294893 .omw-field-image img{ width:100%}
/*END gallery_1706890610402_88150294893*/
/*BEGIN w_1706890707394_40375137596*//*END w_1706890707394_40375137596*/
/*BEGIN w_1706890707397_12463116529*//*END w_1706890707397_12463116529*/
/*BEGIN gallery_1706890709581_76342636205*/
#builder-sections #gallery_1706890709581_76342636205 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1706890709581_76342636205 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1706890709581_76342636205 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1706890709581_76342636205 .omw-gallery-container div.col {border:none !important;}
#gallery_1706890709581_76342636205 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1706890709581_76342636205 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1706890709581_76342636205 .omw-field-image img{ width:100%}
/*END gallery_1706890709581_76342636205*/
/*BEGIN w_1706890756438_65123012009*//*END w_1706890756438_65123012009*/
/*BEGIN w_1706891581435_86735720077*//*END w_1706891581435_86735720077*/
/*BEGIN w_1706891581438_48330807283*//*END w_1706891581438_48330807283*/
/*BEGIN w_1706891581440_72568107976*//*END w_1706891581440_72568107976*/
/*BEGIN w_1706891590672_33354248278*//*END w_1706891590672_33354248278*/
/*BEGIN w_1706891590675_40458892964*//*END w_1706891590675_40458892964*/
/*BEGIN gallery_1706891593933_58399922299*/
#builder-sections #gallery_1706891593933_58399922299 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1706891593933_58399922299 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1706891593933_58399922299 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1706891593933_58399922299 .omw-gallery-container div.col {border:none !important;}
#gallery_1706891593933_58399922299 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1706891593933_58399922299 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1706891593933_58399922299 .omw-field-image img{ width:100%}
/*END gallery_1706891593933_58399922299*/
/*BEGIN w_1707496973624_79725668191*//*END w_1707496973624_79725668191*/
/*BEGIN w_1707496973632_30259134181*//*END w_1707496973632_30259134181*/
/*BEGIN w_1707496973637_36126610215*//*END w_1707496973637_36126610215*/
/*BEGIN w_1707497691434_87098063496*//*END w_1707497691434_87098063496*/
/*BEGIN w_1707497713276_63281831786*//*END w_1707497713276_63281831786*/
/*BEGIN w_1707497713283_11195327545*//*END w_1707497713283_11195327545*/
/*BEGIN w_1707497713285_48181125800*//*END w_1707497713285_48181125800*/
/*BEGIN w_1707755711558_85243019329*//*END w_1707755711558_85243019329*/
/*BEGIN w_1707755729968_71146653913*//*END w_1707755729968_71146653913*/
/*BEGIN w_1707922283922_23973445904*//*END w_1707922283922_23973445904*/
/*BEGIN w_1707922283911_91945217675*//*END w_1707922283911_91945217675*/
/*BEGIN textv2_1707922283925_28838904198*/
#builder-sections #textv2_1707922283925_28838904198 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707922283925_28838904198 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707922283925_28838904198 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707922283925_28838904198 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707922283925_28838904198 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707922283925_28838904198 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707922283925_28838904198 .omw-sentence {padding:0px;}
/*END textv2_1707922283925_28838904198*/
/*BEGIN w_1708078934549_88719783733*//*END w_1708078934549_88719783733*/
/*BEGIN w_1708078934551_18318932599*//*END w_1708078934551_18318932599*/
/*BEGIN w_1708078934554_29197723012*//*END w_1708078934554_29197723012*/
/*BEGIN imagev2_1706890902238_61143979173*/
#builder-sections #imagev2_1706890902238_61143979173 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706890902238_61143979173*/
/*BEGIN imagev2_1706891581442_57964658005*/
#builder-sections #imagev2_1706891581442_57964658005 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706891581442_57964658005*/
/*BEGIN imagev2_1707496973644_25614204654*/
#builder-sections #imagev2_1707496973644_25614204654 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707496973644_25614204654*/
/*BEGIN imagev2_1706612146155_75360536219*/
#builder-sections #imagev2_1706612146155_75360536219 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706612146155_75360536219*/
/*BEGIN textv2_1707496973639_83353968642*/
#builder-sections #textv2_1707496973639_83353968642 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707496973639_83353968642 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707496973639_83353968642 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707496973639_83353968642 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707496973639_83353968642 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707496973639_83353968642 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707496973639_83353968642 .omw-sentence {padding:0px;}
/*END textv2_1707496973639_83353968642*/
/*BEGIN w_1710858974541_43975239919*//*END w_1710858974541_43975239919*/
/*BEGIN w_1710858974549_59229595811*//*END w_1710858974549_59229595811*/
/*BEGIN w_1710858974554_9621870497*//*END w_1710858974554_9621870497*/
/*BEGIN w_1710858974566_76068118854*//*END w_1710858974566_76068118854*/
/*BEGIN button_1706890796465_92739615165*/
#builder-sections #button_1706890796465_92739615165 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706890796465_92739615165 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706890796465_92739615165 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1706890796465_92739615165 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706890796465_92739615165*/
/*BEGIN gallery_1706890756446_69630413176*/
#builder-sections #gallery_1706890756446_69630413176 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1706890756446_69630413176 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1706890756446_69630413176 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1706890756446_69630413176 .omw-gallery-container div.col {border:none !important;}
#gallery_1706890756446_69630413176 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1706890756446_69630413176 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1706890756446_69630413176 .omw-field-image img{ width:100%}
/*END gallery_1706890756446_69630413176*/
/*BEGIN button_1706891581449_46382205762*/
#builder-sections #button_1706891581449_46382205762 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706891581449_46382205762 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706891581449_46382205762 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1706891581449_46382205762 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706891581449_46382205762*/
/*BEGIN textv2_1706874806898_5995963771*/
#builder-sections #textv2_1706874806898_5995963771 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874806898_5995963771 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874806898_5995963771 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874806898_5995963771 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874806898_5995963771 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874806898_5995963771 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874806898_5995963771 .omw-sentence {padding:0px;}
/*END textv2_1706874806898_5995963771*/
/*BEGIN 1706890765918_55793268787*/
#builder-sections [idd='1706890765918_55793268787'] {background-color:var(--cor6) !important; }
/*END 1706890765918_55793268787*/
/*BEGIN textv2_1706890223130_97958278299*/
#builder-sections #textv2_1706890223130_97958278299 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706890223130_97958278299 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706890223130_97958278299 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706890223130_97958278299 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706890223130_97958278299 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706890223130_97958278299 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706890223130_97958278299 .omw-sentence {padding:0px;}
/*END textv2_1706890223130_97958278299*/
/*BEGIN 1706890765918_64373797527*/
#builder-sections [idd='1706890765918_64373797527'] {background-color:var(--cor6) !important; }
/*END 1706890765918_64373797527*/
/*BEGIN button_1708519502772_1521155880*/
#builder-sections #button_1708519502772_1521155880 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1708519502772_1521155880 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1708519502772_1521155880 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1708519502772_1521155880 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1708519502772_1521155880*/
/*BEGIN button_1706890842562_65356328479*/
#builder-sections #button_1706890842562_65356328479 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706890842562_65356328479 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706890842562_65356328479 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1706890842562_65356328479 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706890842562_65356328479*/
/*BEGIN 1706890765918_93717243803*/
#builder-sections [idd='1706890765918_93717243803'] {background-color:var(--cor5) !important; }
/*END 1706890765918_93717243803*/
/*BEGIN textv2_1710864771214_41669072202*/
#builder-sections #textv2_1710864771214_41669072202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710864771214_41669072202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710864771214_41669072202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710864771214_41669072202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710864771214_41669072202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710864771214_41669072202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710864771214_41669072202 .omw-sentence {padding:0px;}
/*END textv2_1710864771214_41669072202*/
/*BEGIN w_1706891581428_32389737761*/
#builder-sections [idd='w_1706891581428_32389737761'] {background-color:var(--cor5) !important; }
/*END w_1706891581428_32389737761*/

/*BEGIN textv2_1706891581445_70854556417*/
#builder-sections #textv2_1706891581445_70854556417 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706891581445_70854556417 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706891581445_70854556417 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706891581445_70854556417 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706891581445_70854556417 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706891581445_70854556417 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706891581445_70854556417 .omw-sentence {padding:0px;}

/*END textv2_1706891581445_70854556417*/
